How to install libeinspline-dbg on Debian 9 (Stretch)